﻿body {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

button, select, textarea {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

input, textarea {
    font-family: 'Open Sans', sans-serif;
}
